Bug 438376 - RHEL4: Info test fails HTS self-verification
RHEL4: Info test fails HTS self-verification
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
Depends On:
  Show dependency treegraph
Reported: 2008-03-20 13:15 EDT by Greg Nichols
Modified: 2008-07-16 17:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-27 11:00:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2008-03-20 13:15:31 EDT
Description of problem:
Info test fails hts self-verification:

Running ./info.py:
OS Version RHEL4, kernel rpm kernel-2.6.9-67.EL
HTS version 5.2, release 6
+ rpm -ql kernel-2.6.9-67.EL
Checking Kernel: PASS
Verification of HTS rpm failed
Error: returned 256
...finished running ./info.py, exit code=1

Version-Release number of selected component (if applicable):

HTS 5.2 R6

Note You need to log in before you can comment on or make changes to this bug.